Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 18:33:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammed fathahi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed fathahi Bot:  Hi Muhammed Fathahi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9679742643 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545151054            11:17 AM, 19th Jul            
        Mohammed                   Hi Muhammed,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:18 AM, 19th Jul                     muhammed fathahi                    I would like to know when I will receive my recent order           11:18 AM, 19th Jul                   Mohammed                   Hold on for a moment please so I can check the details           11:20 AM, 19th Jul                     muhammed fathahi                    It shows that I can collect the next day but it shows that it will take 2 more days to receive the product           11:22 AM, 19th Jul                   Mohammed                   We are really sorry for the inconveniece           11:25 AM, 19th Jul                   Mohammed                   However, I will forward it to the concern team to deliver the order asap           11:25 AM, 19th Jul                   Mohammed                   Is there anything else I can assist you with?           11:2
 7 AM, 19th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 AM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2882040